/* Company */
.bgcolor1 {background-color : #CCDAF4;}
.bgcolor2 {background-color : #A3B8DA;} 
.bgcolor3 {background-color : #7696BF;}
.bgcolor4 {background-color : #1B5682;}
.bgcolor5 {background-color : #011F37;}
.bgcolor6 {background-color : #FFFFFF;}



.level1 { background-color : #1B5682; text-decoration:none; }
.level1link { color : #A3B8DA; text-decoration:none; }
.level1active { background-color : #7696BF; text-decoration:none; }
.level1activelink { color : #CCDAF4; text-decoration:none; }
<!--.level1activelink { color : #FFFFFF; text-decoration:none; }-->

.level2 { background-color : #7696BF; text-decoration:none; }
.level2link { color : #011F37; text-decoration:none; }
.level2active { background-color : #A3B8DA; text-decoration:none; }
.level2activelink { color:#FFFFFF; text-decoration:none; }

.level3 { background-color : #A3B8DA; text-decoration:none; }
.level3link { color:#1B5682; text-decoration:none; }
.level3active { background-color : #CCDAF4; text-decoration:none; }
.level3activelink { color:#011F37; text-decoration:none; }


.Tabellenfarbe { background-color:#1B5682 }
.Tabellenfarbe2 { color:#000000 }
.Headline2 { color:#FFFFFF }
.Tabellentext { font-size : 9px; text-align : left }


.pfad { color:#1B5682; }


.infobox {
    color:#1B5682;
    background-color : #A3B8DA
}


.infoboxtext {
    color:#000000;
}


a { COLOR: #1B5682; }

.status { COLOR: #000000; }


.ebene1 {
    color:#011F37;
}

.ebene2 {
    color:#1B5682;
}

.ebene3 {
    color:#7696BF;
} 
